[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'sysutils' (#rtl)

# TStringHelper.IsNullOrEmpty

Check if a string is empty

## Declaration

Source position: syshelph.inc line 83

`public class function TStringHelper.IsNullOrEmpty(`
`const AValue: string`
`):Boolean;`

## Description

IsNullOrEmpty returns True if string A has length 0.

## See also

System.Length |  | Returns length of a string or array.
TStringHelper.IsNullOrWhiteSpace |  | Check if a string is empty or contains only whitespace characters.